<?xml version="1.0" encoding="UTF-8"?>
 
<queryMap desc="备料码基础管理">
    <query id="CoreChemPopup.GetData" desc="获取标准代码、描述">
		<![CDATA[ 
    SELECT CHEM_CODE, CHEM_NAME, CHEM_TYPE, CHEM_FORMULA
    FROM COM_BASE_CHEM
    WHERE VALIDFLAG = '1'
	      
		]]>
	</query>
	 
</queryMap>